/* Single product, Related products */
/* product layout */
.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    width: 66%;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
    width: 31%;
}

@media (max-width: 768px) {
    .woocommerce #content div.product div.images,
    .woocommerce div.product div.images,
    .woocommerce-page #content div.product div.images,
    .woocommerce-page div.product div.images {
        width: 100%;
    }

    .woocommerce #content div.product div.summary,
    .woocommerce div.product div.summary,
    .woocommerce-page #content div.product div.summary,
    .woocommerce-page div.product div.summary {
        width: 100%;
    }
}

.woocommerce .summary {
    position: relative;
}

.woocommerce .summary a {
    margin-bottom: 16px;
    color: var(--color-gray-40);
    font-weight: bold;
    font-size: 1.4rem;
    text-decoration: none;
    text-transform: uppercase;
}

.woocommerce .product_title.entry-title {
    margin-bottom: 24px;
    font-size: 4rem;
}

@media (max-width: 768px) {
    .woocommerce .product_title.entry-title {
        margin-bottom: 12px;
        font-size: 2.4rem;
    }

    .woocommerce div.product div.summary {
        margin-bottom: 65px;
    }
}

.drama-product-accordion-holder {
    max-width: 680px;
    margin: 0 auto;
    margin-bottom: 160px;
}

.drama-product-accordion-holder .elementor-accordion .elementor-accordion-item {
    border-right: none;
    border-left: none;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
    border-top: 1px solid var(--color-gray-80);
    padding-top: 50px;
    margin-bottom: 50px;
    color: var(--color-black);
    font-size: 3.2rem;
    font-weight: bold;
}

@media (max-width: 768px) {
    .woocommerce div.product p.price,
    .woocommerce div.product span.price {
        padding-top: 42px;
        margin-bottom: 42px;
    }
}

.woocommerce div.product p.price ins {
    text-decoration: none;
}

.woocommerce div.product .stock {
    color: var(--color-mint);
}

.woocommerce div.product .out-of-stock {
    color: var(--color-red-warning);
}

.woocommerce div.product div.images.woocommerce-product-gallery {
    margin-bottom: 80px;
}

@media (max-width: 768px) {
    .woocommerce div.product div.images.woocommerce-product-gallery {
        margin-bottom: 6px;
    }
}

/* Add quantity on product page */
.webtim-wooc-product--simple--add-to-cart__wrapper .webtim-wooc--product-qty--input__wrapper {
    position: absolute;
    bottom: 120px;
    right: 0;
}

.webtim-wooc-product--variable--add-to-cart__wrapper .webtim-wooc--product-qty--input__wrapper {
    position: absolute;
    bottom: 34px;
    right: 0;
}

@media (max-width: 768px) {
    .webtim-wooc-product--simple--add-to-cart__wrapper .webtim-wooc--product-qty--input__wrapper {
        bottom: 74px;
    }

    .webtim-wooc-product--variable--add-to-cart__wrapper .webtim-wooc--product-qty--input__wrapper {
        bottom: -2px;
    }
}

.webtim-wooc-product--simple--add-to-cart__wrapper .webtim-wooc-product--simple--add-to-cart__wrapper .webtim-wooc--product-qty--input__wrapper .quantity {
    margin-right: 0;
}

.webtim-wooc-product--simple--add-to-cart__wrapper .webtim-wooc--product-qty--input__wrapper .quantity input,
.webtim-wooc-product--variable--add-to-cart__wrapper .webtim-wooc--product-qty--input__wrapper .quantity input {
    width: 70px;
    height: 60px;
    padding-right: 25px;
    border-radius: 6px;
    border: 1px solid var(--color-gray-80);
    background-image: linear-gradient(90deg, #fff 40px, var(--color-brand-primary) 40px);
}

.webtim-wooc-product--variable--add-to-cart__wrapper .webtim-wooc--product-qty--input__wrapper .quantity input {
    height: 52px;
}

.webtim-wooc-product--simple--add-to-cart__wrapper .webtim-wooc--product-qty--input__wrapper #webtim-wooc-qty-plus,
.webtim-wooc-product--variable--add-to-cart__wrapper .webtim-wooc--product-qty--input__wrapper #webtim-wooc-qty-plus {
    position: absolute;
    padding: 2px 7px;
    right: 6px;
    top: 0;
    border-bottom: 1px solid white;
    color: var(--color-white);
    text-align: center;
    font-size: 2.2rem !important;
}

.webtim-wooc-product--variable--add-to-cart__wrapper .webtim-wooc--product-qty--input__wrapper #webtim-wooc-qty-plus {
    padding: 0 7px;
}

.webtim-wooc-product--simple--add-to-cart__wrapper .webtim-wooc--product-qty--input__wrapper #webtim-wooc-qty-minus,
.webtim-wooc-product--variable--add-to-cart__wrapper .webtim-wooc--product-qty--input__wrapper #webtim-wooc-qty-minus {
    position: absolute;
    right: 7px;
    bottom: 1px;
    padding: 2px 7px;
    color: var(--color-white);
    font-size: 2.4rem;
    text-align: center;
}

.webtim-wooc-product--variable--add-to-cart__wrapper .webtim-wooc--product-qty--input__wrapper #webtim-wooc-qty-minus {
    padding: 0 7px;
    right: 9px;
}

@media (max-width: 768px) {
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100%;
    }
}

.variations_form .variations {
    display: block;
}

.variations_form .variations tr {
    border-bottom: 0;
}

.variations_form .variations tr td.label {
    padding-top: 20px;
}

.woocommerce div.product form.cart .variations select {
    padding: 15px;
    border-radius: 6px;
    border-color: var(--color-gray-80);
    outline: none;
}

.woocommerce button.button.alt {
    width: calc(100% - 120px);
    text-transform: uppercase;
}

.woocommerce button.button.alt.disabled {
    background-color: var(--color-gray-40);
}

.woocommerce button.button.alt.disabled:hover {
    background-color: var(--color-gray-80);
}

.product-type-variable .drama-product-accordion-holder {
    display: none;
}

/* Related products */
.woocommerce .related.products {
    clear: both;
}

.woocommerce .related.products .price {
    padding: 0 0 16px 0;
    border-top: none;
    border-bottom: 8px solid var(--color-gray-96);
}

@media (max-width: 768px) {
    .woocommerce .related.products .price {
        padding-bottom: 6px;
    }
}

.woocommerce .related.products .woocommerce-Price-amount.amount bdi {
    font-size: 1.6rem;
    font-weight: 700;
    color: var(--color-brand-primary);
}

.woocommerce ul.products li.product .price {
    color: var(--color-brand-primary);
    font-weight: 700;
}

.woocommerce .related.products ul.products li.product .woocommerce-loop-product__title {
    min-height: 60px;
}

@media (max-width: 768px) {
    .woocommerce .related.products ul.products li.product .woocommerce-loop-product__title {
        margin-bottom: 12px;
        min-height: auto;
    }
}

.woocommerce .related.products .add_to_cart_button {
    display: none;
}

.woocommerce .related.products .category-title-related-products {
    font-size: 1.4rem;
    font-weight: bold;
    text-transform: uppercase;
    color: var(--color-gray-40);
}